<?php
$servername = "69.64.80.231";
$username = "betarxhe_betarxhealth";
$password = "xy_N6RfuC=WX";
$database = "betarxhe_gab";
$port = "3306";



$conn = mysqli_connect($servername,$username,$password,$database, 3306);
if (mysqli_connect_errno()){
    echo "MySQL Connection Error: " . mysqli_connect_error();
}